#Wed May 16 11:40:23 PDT 2007
messagesPerLog=100000
serverPort=@server_port@
logFilesKept=5
uptimePoll=120
sendFailWait=180
agentPort=9510
maxBacklog=50
honorSentScripts=1
agent.port=@port@
installLocation="@base_dir@"
maxIdleThreads=6
serverHost=@server_hostname@
